@charset "utf-8";
/* CSS Document */

body {
	color:#A8A8A8;
}

		#header h1 {
			color:#A8A8A8;
			margin:0;
			padding:0;
			text-align:center;
		}
		
				ul.menu li a:link, ul.menu li a:visited {
					color:#BDBDBD;
					text-decoration:none;
				}
				
				ul.menu li a:hover {
					color:#000;
					text-decoration:none;
				}
		
				ul.menu li a.active:link, ul.menu li a.active:visited {
					color:#000;
					text-decoration:none;
				}
				
				ul.menu li a.active:hover {
					color:#BDBDBD;
					text-decoration:none;
				}

		#content h1 {
			color:#000;
			margin:0;
			padding:0 0 15px 0;
		}

			#content h1 a:link, #content h1 a:visited {
				color:#A8A8A8;
				text-decoration: none;
			}

			#content h1 a:hover {
				color:#000;
				text-decoration: none;
			}
		
		#content p, #content td {
			margin:0;
			padding:0 0 5px 0;
		}
		
		#content a:link, #content a:visited {
			color:#000;
			text-decoration:none;
		}

		#content a:hover {
			color:#A8A8A8;
			text-decoration:underline;
		}
	
		#footer p {
			color:#A8A8A8;
		}

		#footer a:link, #footer a:visited {
			color:#000;
		}

		#footer a:hover {
			color:#A8A8A8;
		}
